# Generated by Django 2.2.6 on 2019-10-07 22:39

import datetime
from django.db import migrations, models
from django.utils.timezone import utc


class Migration(migrations.Migration):

    dependencies = [
        ('schedule', '0002_auto_20191008_0538'),
    ]

    operations = [
        migrations.AlterField(
            model_name='schedules',
            name='date',
            field=models.DateField(verbose_name=datetime.datetime(2019, 10, 7, 22, 39, 41, 337076, tzinfo=utc)),
        ),
    ]
